package CRSDK;

@SuppressWarnings("unused")
public enum CrSelectFinder {
    CrSelectFinder_Auto (0x01),
    CrSelectFinder_ViewFinder_M (CrSelectFinder_Auto.getValue()+1),
    CrSelectFinder_Monitor_M (CrSelectFinder_Auto.getValue()+2),
    CrSelectFinder_Auto2 (CrSelectFinder_Auto.getValue()+3);

    private final CrInt8u value;
    CrSelectFinder(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
